package com.qmth.exam.reserve.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.qmth.exam.reserve.entity.SystemPropertyEntity;

public interface SystemPropertyService extends IService<SystemPropertyEntity> {

    SystemPropertyEntity findByPropKey(Long orgId, String propKey);

    boolean existPropValue(Long orgId, String propKey, String propValue);

    void updatePropValue(Long orgId, String propKey, String propValue);

}
